VestaCP多PHP(v5.5,v5.6,v7)一键安装脚本

安装

系统要求:CentOS 6.7或CentOS 7

wget http://mirror.skamasle.com/vestacp/PHP/sk-phpinstaller_beta02_3.sh
bash sk-phpinstaller_beta02_3.sh

安装其他模块

搜索

yum search php70 --enablerepo=remi |grep opcache
#output:
php70-php-opcache.x86_64 : The Zend OPcache

安装

yum install php70-php-opcache --enablerepo=remi

查找需要的ini文件

/usr/bin/php70 --ini |grep opcache
Additional .ini files parsed:  /etc/opt/remi/php70/php.d/10-opcache.ini

未经允许不得转载:王超博客 » VestaCP多PHP(v5.5,v5.6,v7)一键安装脚本

赞 (1)
分享到:更多 ()